/*     171839 : 맞춤형 컨텐츠      */
.empty__171839__ {padding:20px 10px;background:#fafafa;}
.empty__171839__ p {margin:0;padding:0;}
.empty__171839__ .title {font-size:18px;font-weight:bold;color:blue;text-align:center}
.empty__171839__ dt {margin-bottom:5px;font-size:15px;font-weight:bold;}
.empty__171839__ dd {margin:0;font-size:13px;}
.empty__171839__ dd ul li {padding-left:15px;}


/*     172031 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}
@keyframes down {
	0% {transform: translate(0);}
	20% {transform: translateY(15px);}
	40% {transform: translate(0);}
}
@-webkit-keyframes down {
	0% {transform: translate(0);}
	20% {transform: translateY(15px);}
	40% {transform: translate(0);}
}

.pm-slide_wide__172031__wrap {position:relative;height:100%;}
.pm-slide_wide__172031__ {max-width:1920px;margin:0 auto}
.pm-slide_wide__172031__ a {display:block;position:relative;border:none}
.pm-slide_wide__172031__ a img {border:none}
.pm-slide_wide__172031__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__172031__ .item {position:relative}
.pm-slide_wide__172031__ .item img {vertical-align:top}
.pm-slide_wide__172031__ .item .caption {display:block;position:absolute;top:0;right:0;bottom:0;left:0;width:100%;height:100%;padding:0 25px;z-index:2;box-sizing:border-box;}
.pm-slide_wide__172031__ .item .caption .caption_inner {display:table;width:100%; height:100%;}
.pm-slide_wide__172031__ .item .caption .caption_inner .caption_cell {display:table-cell;vertical-align:middle;color:#ffffff;}
.pm-slide_wide__172031__ .item .caption .caption_inner .caption_cell > span {display:block;line-height:1.3em;color:#ffffff;}
.pm-slide_wide__172031__ .item .caption .caption_inner .caption_cell .subject {font-family: 'Noto Sans KR', sans-serif; display:block;font-size:30px;font-weight:bold;letter-spacing:-.03em;word-break:keep-all;}
.pm-slide_wide__172031__ .item .caption .caption_inner .caption_cell .exp_text {font-family: 'Noto Sans KR', sans-serif; margin-top:10px;font-size:15px;}

.pm-slide_wide__172031__ .item .caption .btn_more {position:relative;display:inline-block;min-width:120px;line-height:38px;margin-top:15px;padding:0 20px;font-size:15px;border:1px solid #ffffff;border-radius:25px;box-sizing:border-box;transition:.5s;}
.pm-slide_wide__172031__ .item .caption .btn_more span {display:block;position:relative;color:#ffffff;}
.pm-slide_wide__172031__ .item .caption .btn_more span:before {content:'';position:absolute;top:50%;right:0;width:1px;height:15px;transform:translate(-50%, -50%);background:#ffffff}
.pm-slide_wide__172031__ .item .caption .btn_more span:after {content:'';position:absolute;top:50%;right:0;width:15px;height:1px;margin-right:-14px;transform:translate(-50%, -50%);background:#ffffff}

.pm-slide_wide__172031__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__172031__ .owl-nav [class*='owl-'] {
	display:inline-block;position:absolute;top:50%;z-index:10;width:24px;height:24px;line-height:24px;margin-top:-12px;
	font-size:0;text-align:center;
}
.pm-slide_wide__172031__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:18px;font-weight:normal;color:#ffffff}
.pm-slide_wide__172031__ .owl-nav .owl-prev {left:5px}
.pm-slide_wide__172031__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__172031__ .owl-nav .owl-next {right:5px}
.pm-slide_wide__172031__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__172031__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__172031__ .owl-dots {position:absolute;bottom:0;left:0;z-index:10;width:100%;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_wide__172031__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__172031__ .owl-dots .owl-dot span {
	box-sizing:border-box;display:block;width:18px;height:5px;margin:0 3px;
	background:#ffffff;
	transition:opacity 200ms ease;opacity:.5;
}
.pm-slide_wide__172031__ .owl-dots .owl-dot.active span,
.pm-slide_wide__172031__ .owl-dots .owl-dot:hover span {border-color:#ffffff;background:#ffffff;opacity:1;}

.pm-slide_wide__172031__.empty__172031__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_wide__172031__.build_edit_mode .item {display:none}
.pm-slide_wide__172031__.build_edit_mode .item img {width:100%}
.pm-slide_wide__172031__.build_edit_mode .item:first-child {display:block}

@media all and (min-width:768px){
	.pm-slide_wide__172031__ .item .caption {/*height:196px;*/padding:0 8%;}
	.pm-slide_wide__172031__ .owl-nav [class*='owl-'] {width:30px;height:30px;line-height:30px;margin-top:-15px}
	.pm-slide_wide__172031__ .owl-nav [class*='owl-']:before {font-size:14px}
	.pm-slide_wide__172031__ .owl-nav .owl-prev {left:20px}
	.pm-slide_wide__172031__ .owl-nav .owl-next {right:20px}
}

@media all and (min-width:1024px){
	.pm-slide_wide__172031__ .item .caption {max-width:1400px;margin:auto;}
	.pm-slide_wide__172031__ .item .caption .caption_inner {max-width:400px;}
	.pm-slide_wide__172031__ .item .caption .caption_inner .caption_cell {text-align:left;}
	.pm-slide_wide__172031__ .item .caption .caption_inner .caption_cell > span {opacity:0;filter:alpha(opacity=0);-webkit-transform:translateY(50px);-ms-transform:translateY(50px);transform:translateY(50px);-webkit-transition:all  0.79s 0.5s;transition:all  1.39s 0.5s;font-size:40px;line-height:1.2em;letter-spacing:-.05em;}
	.pm-slide_wide__172031__ .item .caption .caption_inner .caption_cell .subject {line-height:1.2em;font-size:40px;}
	.pm-slide_wide__172031__ .item .caption .caption_inner .caption_cell .exp_text {margin-top:30px;font-size:20px;}
	.pm-slide_wide__172031__ .owl-item.active .caption .caption_inner .caption_cell > span {opacity:1;filter:alpha(opacity=100);-webkit-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0)}

	.pm-slide_wide__172031__ .item .caption .btn_more {opacity:0;filter:alpha(opacity=0);-webkit-transform:translateY(50px);-ms-transform:translateY(50px);transform:translateY(50px);margin-top:30px;transition:color 150ms ease-in-out;}
	.pm-slide_wide__172031__ .owl-item.active .caption .btn_more {opacity:1;filter:alpha(opacity=100);-webkit-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0)-webkit-transition:all 1.4s 1s;transition:transform 1.4s 1s,opacity 1.4s 1s;}
	.pm-slide_wide__172031__ .caption .btn_more:hover {border:1px solid #30b155;background:#30b155;}

	.pm-slide_wide__172031__ .owl-nav [class*='owl-'] {width:40px;height:40px;line-height:40px;margin-top:-20px;border:2px solid #ffffff;border-radius:50%}
	.pm-slide_wide__172031__ .owl-nav [class*='owl-']:before {font-size:30px}
	.pm-slide_wide__172031__ .owl-nav .owl-prev {left:20px}
	.pm-slide_wide__172031__ .owl-nav .owl-next {right:20px}

	.pm-slide_wide__172031__ .owl-dots {padding:20px 10px}
	.pm-slide_wide__172031__ .owl-dots .owl-dot span {position:relative;width:30px;height:6px;margin:0 4px}

	.pm-slide_wide__172031__.build_edit_mode .item .caption .caption_inner .caption_cell > span,
	.pm-slide_wide__172031__.build_edit_mode .caption .btn_more {opacity:1;transform:none;}

}

@media all and (min-width:1300px){
	.pm-slide_wide__172031__ .item .caption {/*height:387px;*/padding:0;}
	.pm-slide_wide__172031__ .item .caption .caption_inner {max-width:800px;}
	.pm-slide_wide__172031__ .item .caption .caption_inner .caption_cell .subject {font-size:48px}
	.pm-slide_wide__172031__ .item .caption .caption_inner .caption_cell .exp_text {font-size:22px}
}


/*     172763 : BLANK 컨텐츠      */
.blank__172763__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__172763__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__172763__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__172763__ {height:10px}
}

/*     172321 : 공백      */
.solid_line__172321__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.solid_line__172321__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__172321__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__172321__ {height:60px}
}

/*     172169 : 장문 텍스트      */
.textarea__172169__ p {
	display:block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-0.02em;line-height:1.3em;
}

.gratext {background: linear-gradient(to right, #ec1840, #0054a5); color:transparent; -webkit-background-clip: text; background-clip: text;}

@media all and (min-width:1024px){
	.textarea__172169__ p {font-size:44px}
}

/*     172337 : 한줄 텍스트      */
.text__172337__ p {
	display:block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:15px;font-weight:500;color:#999999;letter-spacing:0;line-height:1.5em;
}
.text__172337__ p a {color:#999999}

@media all and (min-width:1024px){
	.text__172337__ p {font-size:18px}
}

/*     172326 : 공백      */
.solid_line__172326__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.solid_line__172326__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__172326__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__172326__ {height:60px}
}

/*     172705 : 공백      */
.solid_line__172705__ {box-sizing:border-box;display:block;position:relative;width:100%;height:200px}
.solid_line__172705__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__172705__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__172705__ {height:60px}
}

/*     172420 : 이미지 리스트 (타일형)      */
/* .img_tile__172420__ {overflow:hidden}*/ 
.img_tile__172420__ .img_inner {margin:0 -5px}
.img_tile__172420__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__172420__ * {box-sizing:border-box}
.img_tile__172420__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__172420__ .item a {display:block}
.img_tile__172420__ .figure {display:block; overflow:hidden;}
.img_tile__172420__ .figure img {vertical-align:top; transform: scale(1); transition:.9s;}
.img_tile__172420__ .figure:hover img {transform: scale(1.1);  transition:.6s;}
.img_tile__172420__ .caption {display:block;margin-top:10px}
.img_tile__172420__ .caption > span {display:block}
.img_tile__172420__ .caption > span.subject {font-family: 'Noto Sans KR', sans-serif; font-weight:bold;color:#ffffff; font-weight:bold; word-break:keep-all;}
.img_tile__172420__ .caption > span.content {font-family: 'Noto Sans KR', sans-serif; margin-top:5px;color:#dddddd; font-weight:500; word-break:keep-all;}
.img_tile__172420__ .caption > span .eng {font-family: 'Noto Sans KR', sans-serif; font-weight:500; font-size:18px !important;}

.text_m_sml__172420__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__172420__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__172420__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__172420__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__172420__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__172420__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__172420__ .item {width:100%}
.col_m_2__172420__ .item {width:50%}
.col_m_3__172420__ .item {width:33.3333%}
.col_m_4__172420__ .item {width:25%}
.col_m_1__172420__ .item,
.col_m_2__172420__ .item2n,
.col_m_3__172420__ .item3n,
.col_m_4__172420__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__172420__ .item,
	.col_m_2__172420__ .item2n,
	.col_m_3__172420__ .item3n,
	.col_m_4__172420__ .item4n {clear:none}

	.col_t_1__172420__ .item {width:100%}
	.col_t_2__172420__ .item {width:50%}
	.col_t_3__172420__ .item {width:33.3333%}
	.col_t_4__172420__ .item {width:25%}
	.col_t_5__172420__ .item {width:20%}
	.col_t_6__172420__ .item {width:16.6666%}
	.col_t_1__172420__ .item,
	.col_t_2__172420__ .item2n,
	.col_t_3__172420__ .item3n,
	.col_t_4__172420__ .item4n,
	.col_t_5__172420__ .item5n,
	.col_t_6__172420__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__172420__ .img_inner {margin:0 -10px}
	.img_tile__172420__ .item {padding:5% 20px}
	.img_tile__172420__ .caption {margin-top:20px}
	.img_tile__172420__ .caption > span.content {margin-top:10px}

	.text_sml__172420__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__172420__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__172420__ .caption > span.subject {font-size:32px;line-height:1.4em}
	.text_med__172420__ .caption > span.content {font-size:18px;line-height:1.5em}
	.text_big__172420__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__172420__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__172420__ .item,
	.col_t_2__172420__ .item2n,
	.col_t_3__172420__ .item3n,
	.col_t_4__172420__ .item4n,
	.col_t_5__172420__ .item5n,
	.col_t_6__172420__ .item6n {clear:none}

	.col_pc_1__172420__ .item {width:100%}
	.col_pc_2__172420__ .item {width:50%}
	.col_pc_3__172420__ .item {width:33.3333%}
	.col_pc_4__172420__ .item {width:25%}
	.col_pc_5__172420__ .item {width:20%}
	.col_pc_6__172420__ .item {width:16.6666%}
	.col_pc_1__172420__ .item,
	.col_pc_2__172420__ .item2n,
	.col_pc_3__172420__ .item3n,
	/*.col_pc_4__172420__ .item4n,*/
	.col_pc_5__172420__ .item5n,
	.col_pc_6__172420__ .item6n {clear:both}
}



.img_tile__172420__ .item {width:100%}
.img_tile__172420__ .item:nth-child(3n+1) {clear:both}
/* .img_tile__172420__ .item:nth-child(5) {visibility:hidden;}*/
.img_tile__172420__ .item:nth-child(7) {visibility:hidden;}

	@media all and (min-width:768px){
		.img_tile__172420__ .item {width:33.3333%}
		.img_tile__172420__ .item:nth-child(3n+1) {clear:none}
		.img_tile__172420__ .item:nth-child(3n+1) {clear:both}
	}

	@media all and (min-width:1024px){
		.img_tile__172420__ .item {width:33.33%}
		.img_tile__172420__ .item:nth-child(3n+1) {clear:none}
		.img_tile__172420__ .item:nth-child(3n+1) {clear:both}
		.img_tile__172420__ .item:nth-child(3n),
		.img_tile__172420__ .item:nth-child(3n+1) {margin-top:-200px;}
	}

